Bug 7041 - new -K option is missing in synopsis of pdbedit manpage
new -K option is missing in synopsis of pdbedit manpage
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: Docs
3.4.4
Other Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-14 08:55 UTC by Michael Adam
Modified: 2012-05-23 20:07 UTC (History)
1 user (show)

See Also:


Attachments
Patch for v3-4-test to fix the manpage (870 bytes, patch)
2010-01-14 08:56 UTC, Michael Adam
no flags Details
Patchset for current v3-5-test (1.83 KB, patch)
2010-01-14 09:02 UTC, Michael Adam
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Adam 2010-01-14 08:55:24 UTC
it is described in the body though.

Noted by Oota Toshiya <t-oota at dh.jp.nec.com> on the samba mailing list.
Comment 1 Michael Adam 2010-01-14 08:56:02 UTC
Created attachment 5180 [details]
Patch for v3-4-test to fix the manpage

Patch that adds the parameter to the synopsis.
Comment 2 Michael Adam 2010-01-14 09:02:20 UTC
Created attachment 5181 [details]
Patchset for current v3-5-test

This bug also applies to 3.5.
But the patch is different.
These are the two patches that fix the bug in master, applied to v3-5-test.
Comment 3 Michael Adam 2010-01-14 09:35:32 UTC
==> Karo
Comment 4 Karolin Seeger 2010-01-15 05:08:17 UTC
Pushed, closing out bug report.

Thanks!